﻿@font-face {
    font-family: ProximaNova;
    src: url(/Content/fonts/ProximaNova-Bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: ProximaNova;
    src: url(/Content/fonts/ProximaNova-Regular.otf);
    font-weight: normal;
}

@font-face {
    font-family: Bariol;
    src: url(/Content/fonts/Bariol_Bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: Bariol;
    src: url(/Content/fonts/Bariol_Regular.otf);
    font-weight: normal;
}

html {
    margin: 0;
    padding: 0;
    font-size: 10px;
}

body {
    margin: 0 auto;
    padding: 0;
    padding-top: 40px;
    font-family: ProximaNova;
    letter-spacing: .06em;
    max-width: 800px;
    background-color: #fff;
}

.content-wrapper {
    width: auto;
    margin: auto;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear, .clearfix, .clear-fix {
    clear: both;
}

* {
    background-repeat: no-repeat;
}

h1 {
    font-size: 1.6rem;
    font-family: Bariol;
    margin: 0;
    margin-bottom: 0.5em;
    font-weight: 500;
}

h2 {
    font-size: 1.4rem;
    font-family: Bariol;
    margin: 0;
    margin-bottom: 0.5em;
    font-weight: 500;
}

h3 {
    font-size: 1.3rem;
    line-height: 1.3em;
}

p, ul {
    font-size: 1.2rem;
    line-height: 1.3em;
    font-weight: 500;
    margin-bottom: 1.4em;
    letter-spacing: 0.06em;
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 40px;
    overflow: hidden;
    background-color: #e40751;
}

    header .title {
        padding: 10px;
        color: #fff;
        position: relative;
    }

    header h1 {
        margin: 0;
        display: inline-block;
    }

.initial {
    display: inline-block;
}

.snapped-view {
    display: none;
    cursor: pointer;
}

.snapped .snapped-view {
    display: inline-block;
}

.snapped .initial {
    display: none;
}

.close {
    padding: 10px;
    cursor: pointer;
    height: 10px;
    text-align: center;
    font-size: 2rem;
    position: absolute;
    top: 0;
    line-height: 1em;
    right: 0;
}

    .close:hover {
        opacity: 0.75;
    }

.awards-list-wrapper {
    float: left;
}

.awards-list {
    list-style: none;
    margin: 0;
    font-size: 11px;
    padding: 0;
    transition: all ease 1s;
}

    .awards-list li {
        display: inline-block;
        margin: 10px;
        width: 99px;
        height: 99px;
        overflow: hidden;
        border: 1px solid #cbcbcb;
    }

    .awards-list img {
        width: 100px;
        height: 100px;
        display: block;
    }

.awards-showcase {
    position: fixed;
    z-index: 11;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.content {
    display: none;
    float: left;
    background-color: #fff;
    font-family: ProximaNova;
    font-size: 12px;
    width: 0;
}

    .content .col-details {
        float: right;
        width: 200px;
        margin-left: 40px;
    }

    .content .col-image {
        width: 285px;
        float: right;
    }

    .content img {
        display: block;
        margin: auto;
        max-width: 100%;
    }

    .content .inner {
        display: none;
        padding: 10px;
    }

    .content h2 {
        font-family: Bariol;
        font-size: 23px;
    }

.snapped .awards-list-wrapper {
    width: 250px;
}

.snapped .awards-list img {
    display: none;
}

.snapped .awards-list li {
    border: none;
    height: auto;
    width: auto;
    display: block;
    font-size: 11px;
    padding: 5px 10px 5px 40px;
}

.snapped .awards-list {
    background-color: #f1f1f1;
    position: fixed;
    height: calc( 100% - 40px);
    overflow: auto;
    width: 250px;
}

    .snapped .awards-list a {
        text-decoration: none;
        display: block;
        color: #bbbbbb;
    }

.awards-list a.active {
    color: #e40751;
}

.snapped .content {
    width: 500px;
    padding-left: 50px;
    display: block;
    float: right;
}

.snapped .inner:first-child {
    display: block;
}

.image-viewer {
    background-color: rgba(0, 0, 0, 0.79);
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: none;
}

    .image-viewer img {
        display: block;
        position: relative;
        margin: auto;
        max-width: 90%;
        max-height: 90%;
        top: 50%;
        transform:translateY(-50%);

    }
